.mod-design
  .grid-item
    position: relative
    width: 25%

    @for $i from 4 through 8
      +for-size-and-up($i * 320px)
        width: 100% / $i

    .top
      border: 1px transparent solid
      border-bottom-width: 0
      height: 55px
      padding: 20px 20px 0 20px

    .bottom
      position: relative
      text-align: center
      padding: 20px

      .button
        margin-top: 1em
